uuid: d85d8344-8210-4b3f-823e-710a5202a9bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_alt_title
    - node.type.islandora_object
_core:
  default_config_hash: dMouFg1OR13vwI4XJXZhga423_Qwc42cjpNg10g5TqQ
id: node.islandora_object.field_alt_title
field_name: field_alt_title
entity_type: node
bundle: islandora_object
label: 'Alternative Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
